unit UPAPType;{v0.22}
interface
uses
  UlanType, ULRecTyp;{ULanRECs.LST}

const
  UPAPID = ord('U') + 256*ord('P') + 256*256*ord('A') + 256*256*256*ord('P');

type
  TUPAPRec = packed record {<Caption="Actions Pool" Enabled=1 Visible=1
    ChildRecIDs=UPASID Uses=UPASType HasRecName=1>}
    { set values of property }
    Head: TULRecHead;
    Info: TULRecInfo;
    ActionsPoolName: TULPrgActionsPoolName;{<Enabled=1 Caption="Actions Pool Name">}
  end;
  PUPAPRec = ^TUPAPRec;

implementation

end.
